body,tr,td,table,p,li { font-size: 12px ; font-family: Arial, Helvetica, sans-serif; color: #000000; }
ul { list-style: square url(../../../_missing/spacer.gif); font-family: Arial, Helvetica, sans-serif; }
li { margin-top:8px }

h1 {  font-family: Zurich, Arial, Helvetica, sans-serif; color: #1173A2; font-size: 20px; font-weight: bold; text-decoration: none; }
.fonttitle {  font-family: Arial, Helvetica, sans-serif; color: #303E88; font-size: 16px; font-weight: bold; text-decoration: none; }
.fonttitle2 {  font-family: Arial, Helvetica, sans-serif; color: #b34e36; font-size: 16px; font-weight: bold; text-decoration: none; }
.fonttitle3 {  font-family: Arial, Helvetica, sans-serif; color: #8AA0AF; font-size: 16px; font-weight: bold; text-decoration: none; }
.whitetitle {  font-family: Arial, Helvetica, sans-serif; color: white; font-size: 16px; font-weight: bold; text-decoration: none; }

.color1 { color: #303E88 }
.color2 { color: #b34e36 }
.color3 { color: #8AA0AF }
.colorr { color: #CC0000 }
.colorw { color: #FFFFFF }

.bgcolor1 { background-color: #303E88 }
.bgcolor2 { background-color: #b34e36 }
.bgcolor3 { background-color: #8AA0AF }

.bdcolor1 { border-color: #303E88 }
.bdcolor2 { border-color: #b34e36 }
.bdcolor3 { border-color: #8AA0AF }

.lightbg { background-color: #FEFED7 }
.lightbg2 { background-color: #EBF7FF }

.size1 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; }
.size2b {  font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; }
.size3b {  font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 16px; }
.size4b {  font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 18px; }
.size5b {  font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 20px; }

.qlink {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; }
.regfee {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; }

input.search {  font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 22px; font-size: 14px; font-weight: bold; color: #FFFFFF; background-color: #303E88; }
input.clear {  font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 22px; font-size: 14px; font-weight: bold; color: #FFFFFF; background-color: #9CB420; }
input.submit {  font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 22px; font-size: 14px; font-weight: bold; color: #FFFFFF; background-color: #8AA0AF; }

input.login {  font-family: Verdana, Arial, Helvetica, sans-serif; height: 22px; font-size: 14px; font-weight: bold; color: #FFFFFF; background-color: #303E88; }
input.logout {  font-family: Verdana, Arial, Helvetica, sans-serif; height: 22px; font-size: 14px; font-weight: bold; color: #FFFFFF; background-color: #8AA0AF; }

a.nv {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none; font-style: italic; line-height: 14px; }
a.nv:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FAA535; text-decoration: none; font-style: italic; line-height: 14px; }
a.nv2 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FAA535; text-decoration: none; font-style: italic; line-height: 14px; }

a.ny {  font-family: Arial, Helvetica, sans-serif; font-size: 11px;  color: #FFFFFF; text-decoration: none; font-style: italic; }
a.ny:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FAA535; text-decoration: none; font-style: italic; }
a.ny2 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px;  color: #FAA535; text-decoration: none; font-style: italic; }

.tip  {border: thin solid black; width:250; color:black; background-color: #EEEEEE; layer-background-color: #CCCCCC; position:absolute; visibility:hidden; padding:5; margin-left:50; }



/*======================================================
Jeremy added styles
======================================================*/

body {
	margin:0;
	padding:0;
	border:0;
	background:#afab6c url('images/body_top.jpg') repeat-x 0 0;

}

#container {
	margin-top:20px;
}